Skip to main content
GET
/
organizations
/
{organization_id}
/
members
Error
A valid request URL is required to generate request examples
{
  "count": 123,
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "<string>",
      "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "permissions": [
        "admin"
      ],
      "level": "admin",
      "owner": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "_links": {
        "self": {
          "href": "<string>"
        },
        "update": {
          "href": "<string>",
          "method": "<string>"
        },
        "delete": {
          "href": "<string>",
          "method": "<string>"
        }
      }
    }
  ],
  "_links": {
    "self": {
      "href": "<string>"
    },
    "previous": {
      "href": "<string>"
    },
    "next": {
      "href": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

Query Parameters

filter[permissions]
object

Allows filtering by permissions using one or more operators.

page[size]
integer

Determines the number of items to show.

Required range: 1 <= x <= 100
page[before]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

page[after]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

sort
string

Allows sorting by a single field.
Use a dash ("-") to sort descending.
Supported fields: created_at, updated_at.

Example:

"-updated_at"

Response

OK

count
integer

Total number of items across pages.

items
object[]